Hi.

Does anybody run Wasp succesfully with GW18 on OES2015? It seems it's
incompatible with the Tomcat8 instance Webaccess runs in now...

CU,
--
Massimo Rosen
Micro Focus Knowledge Partner
No emails please!
http://www.cfc-it.de